Skip to main content
Topic: db_last_error.php file not in package for install. (Read 1044 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

db_last_error.php file not in package for install.

When going to install elkarte new, it says db_last_error.php is not writable. I don't see this file anywhere in the package that I downloaded. Removing the file from the install procedure fixed the issue of course.
Success is not the result of spontaneous combustion, you must set yourself on fire!